Subject: Re: bug#57807: 29.0.50; Make vc-print-branch-log able to log multiple branches

From: Juri Linkov <[email-masked]>
Date: Sat, 24 Sep 2022 22:57:16 +0300

>> But 'M-!' has a clear connection with editing a shell command.  So
>> 'C-x v !' looks like the best candidate among all considered so far.
>
> I'm running into the problem that you pointed out in another thread.
> How do we apply vc-filter-command-function to the final VC command
> that's to be run without also applying it to intermediate VC commands,
> e.g. in vc-read-revision?

Maybe there is no problem to apply the editing filter to all commands,
I don't know.  First need to try to see how it really works.